Data parallel extensions
Technical Specifications » Parallelism TS
Collaboration diagram for Data parallel extensions:

## Macros

#define | __cpp_lib_experimental_parallel_simd

## Detailed Description

Data-parallel types library.

Since
  C++17

## Macro Definition Documentation

## __cpp_lib_experimental_parallel_simd

#define __cpp_lib_experimental_parallel_simd

Definition at line 57 of file simd.